## pidgin 2.7.2-0nix0

=== debian/changelog ===
pidgin (2.7.2-0nix0) unstable; urgency=low

  * Updated to new upstream version

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun,  1 Aug 2010 12:15:00 +0300
