## pidgin 2.7.3

=== debian/changelog ===
pidgin (2.7.3-1~bpo50+2) lenny-backports; urgency=low

  * Add baseXX_decode_error_handling_2.patch to fix multiple remotely-triggered
    DoSes (CVE-2010-3711)

 -- Jan Wagner <waja@cyconet.org>  Fri, 22 Oct 2010 12:42:48 +0200

pidgin (2.7.3-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Changes to Build-Depends:
    - Lowered cdbs versioned depends to 0.4.52 which is in stable.
    - Removed versioning from libsilc-dev because the renaming was after that
      version anyway.
    - Removed libgstfarsight0.10-dev and call configure with --disable-vv
      --disable-farsight, the libraries for that are too much to carry.
  * Remove empty "debian/tmp/etc/gconf" from debian/pidgin.install 

 -- Jan Wagner <waja@cyconet.org>  Fri, 10 Sep 2010 10:42:37 +0200

pidgin (2.7.3-1) unstable; urgency=low

  * Imported Upstream version 2.7.3
  * Fix lintian weak-library-dev-dependency error
  * Move package VCS to git

 -- Ari Pollak <ari@debian.org>  Wed, 11 Aug 2010 00:42:09 -0400

pidgin (2.7.2-1) unstable; urgency=medium

  * New upstream release
    - Fixes a remote crash in AIM/ICQ (CVE-2010-2528)
  * debian/patches/python26.patch:
    - don't raise string exceptions, since that's incompatible with python 2.6
      (Closes: #585242)

 -- Ari Pollak <ari@debian.org>  Thu, 22 Jul 2010 19:00:29 -0400

pidgin (2.7.1-1) unstable; urgency=low

  * New upstream release
    - Fixes ICQ messages coming in with full HTML (Closes: #583710)

 -- Ari Pollak <ari@debian.org>  Sun, 30 May 2010 00:00:37 -0400

pidgin (2.7.0-3) unstable; urgency=low

  * Apply patch from upstream to fix a crash in OSCAR (Closes: #582163)

 -- Ari Pollak <ari@debian.org>  Wed, 19 May 2010 23:23:03 -0400

pidgin (2.7.0-2) unstable; urgency=low

  * Disable gevolution plugin for now since it's more important to get a new
    version out (Closes: #582227)

 -- Ari Pollak <ari@debian.org>  Wed, 19 May 2010 22:47:45 -0400

pidgin (2.7.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes an MSN emoticon DoS (CVE-2010-1624)
    - Fixes ICQ encoding problems with cyrillic (Closes: #571928)
    - Fixes notification icon transparency (Closes: #566631)
    - Fixes ICQ icon size limits (Closes: #570482)
    - Fixes NSS problem on libpurple reload (Closes: #573065)
    - Fixes double-free if ssl handshake fails with XMPP (Closes: #573068)

 -- Ari Pollak <ari@debian.org>  Wed, 12 May 2010 23:29:21 -0400

pidgin (2.6.6-2) unstable; urgency=low

  * debian/patches/oscar_login.patch:
    - Fix login problems in AIM/ICQ (Closes: #571413) 

 -- Ari Pollak <ari@debian.org>  Thu, 25 Feb 2010 10:28:42 -0500
