## pidgin 2.7.3-0nix0

=== debian/changelog ===
pidgin (2.7.3-0nix0) unstable; urgency=low

  * Updated to new upstream version
  * Added support for HeMenuView
  * Improved fullscreen button looks
  * Themes can now be added again

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri,  6 Aug 2010 13:34:58 +0300
