=== debian/control ===
Source: pidgin
Section: user/network
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0),
 debhelper-maemo-package-icons (>= 0.0.2),
 doxygen,
 hildon-libs-dev | libhildon1-dev,
 libhildon-extras1-dev (>= 0.9.1) | maemo-version (< 5.0),
 intltool,
 libdbus-1-dev,
 libdbus-glib-1-dev,
 libgtk2.0-dev (>= 2.6.0),
 libgstreamer0.10-dev,
 libnss3-dev,
 libavahi-core-dev   | maemo-version (<= 2.2),
 libavahi-glib-dev   | maemo-version (<= 2.2),
 libavahi-client-dev | maemo-version (<= 2.2),
 maemo-launcher-dev  | maemo-version (<= 2.2),
 libxml2-dev,
 libxml-parser-perl,
 libgstreamer-plugins-base0.10-dev,
 libsqlite3-dev (>= 3.3),
 libmeanwhile-dev,
 python2.5,
 libgstfarsight0.10-dev (>= 0.0.9) | maemo-version (< 5.0),
 maemo-optify                      | maemo-version (< 5.0),
 xsltproc
Standards-Version: 3.6.0

Package: pidgin
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, maemo-launcher
Description: Pidgin Internet Messenger for Maemo-based Internet Tablets
XB-Maemo-Display-Name: Pidgin Internet Messenger
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1106&group_id=278
Replaces: pidgin-emotes-default (<= 2.6.3-3nix0), pidgin-sounds (<= 2.6.3-3nix0)
Provides: pidgin-emotes-default, pidgin-sounds

Package: pidgin-dev
Section: devel
Architecture: any
Depends: pidgin (>= ${Source-Version}),
 pkg-config,
 libpurple-dev,
 libgtk2.0-dev,
 hildon-libs-dev | libhildon1-dev
Suggests: doc-base
Description: Pidgin Plugin Development Files

Package: pidgin-dbg
Section: devel
Architecture: any
Depends: pidgin (= ${Source-Version}), ${shlibs:Depends}
Description: Debugging symbols for Pidgin

Package: libpurple0
Section: net
Architecture: any
Depends: ${shlibs:Depends}, libnspr4, libnss3
Recommends: ca-certificates
Replaces: pidgin (<= 2.2.2-0nix0),
 pidgin-protocol-aim-icq,
 pidgin-protocol-gadugadu,
 pidgin-protocol-irc,
 pidgin-protocol-msn,
 pidgin-protocol-novell-groupwise,
 pidgin-protocol-qq,
 pidgin-protocol-simple,
 pidgin-protocol-xmpp,
 pidgin-protocol-yahoo,
 pidgin-protocol-zephyr
Suggests: ${shlibs:Suggests}
Description: multi-protocol instant messaging library
 libpurple is a library intended to be used by programmers seeking
 to write an IM client that connects to many IM networks.
 Currently supported are:
 AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP, Napster, Zephyr, Gadu-Gadu, Bonjour,
 Groupwise, Sametime, SILC, SIMPLE, QQ, and MySpaceIM.

Package: libpurple-dev
Section: libdevel
Architecture: any
Depends: libpurple0 (>= ${Source-Version}),
 pkg-config,
 libglib2.0-dev,
 libdbus-glib-1-dev
Replaces: pidgin-dev (<= 2.2.2-0nix0)
Conflicts: pidgin-dev (<= 2.2.2-0nix0)
Description: multi-protocol instant messaging library - development files
 This package contains the headers and other development files not included in
 the main libpurple0 package. Install this if you wish to compile your own
 client-agnostic plugins, or would like to compile programs that use
 libpurple.

Package: libpurple0-dbg
Section: libdevel
Architecture: any
Depends: libpurple0 (= ${Source-Version}), ${shlibs:Depends}
Description: Debugging symbols for libpurple
 This package includes the debugging symbols useful for debugging libpurple
 and its plugins, contained in the libpurple0 package. The debugging symbols are
 used for execution tracing and core dump analysis.

Package: purple-extra-protocols
Replaces: pidgin-protocol-sametime,
 purple-protocol-sametime (<= 2.6.3-3nix0),
 pidgin-protocol-bonjour,
 purple-protocol-bonjour (<= 2.6.3-3nix0)
Provides: pidgin-protocol-sametime,
 purple-protocol-sametime,
 pidgin-protocol-bonjour,
 purple-protocol-bonjour
Section: user/network
Architecture: any
Depends: libpurple0 (>= ${Source-Version}), ${shlibs:Depends}, avahi-dnsconfd
XB-Maemo-Display-Name: Pidgin Extra Protocols (Bonjour and Sametime)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1106&group_id=278
Description: Pidgin and Telepathy Extra Protocols (Bonjour and Sametime)
 Adds Bonjour and Sametime support to Pidgin and Telepathy (via Haze)

Package: purple-extra-protocols-dbg
Section: devel
Architecture: any
Depends: purple-extra-protocols (= ${Source-Version}), ${shlibs:Depends}
Description: Debugging symbols for Sametime and Bonjour prpl

Package: pidgin-l10n
Section: user/network
Architecture: all
Depends: pidgin (>= ${Source-Version}),
Description: Pidgin Localization
XB-Maemo-Display-Name: Pidgin Language Support
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1106&group_id=278
