## pidgin 2.7.3-0nix1

=== debian/changelog ===
pidgin (2.7.3-0nix1) unstable; urgency=low

  * Compile fix for Diablo and Chinook

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 12 Aug 2010 14:06:40 +0300
