## pidgin 2.7.3-0nix2

=== debian/changelog ===
pidgin (2.7.3-0nix2) unstable; urgency=low

  * pidgin-dev depends on libhildon-extras1-dev

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 12 Aug 2010 15:11:51 +0300
