=== debian/control ===
--- 
+++ 
@@ -45,7 +45,8 @@
  pkg-config,
  libpurple-dev,
  libgtk2.0-dev,
- hildon-libs-dev | libhildon1-dev
+ hildon-libs-dev | libhildon1-dev,
+ libhildon-extras1-dev
 Suggests: doc-base
 Description: Pidgin Plugin Development Files
