## pidgin 2.7.3-1ubuntu3.2trisquel2

=== debian/changelog ===
pidgin (1:2.7.3-1ubuntu3.2trisquel2) slaine; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Mar 2011 17:38:09 +0000

pidgin (1:2.7.3-1ubuntu3.2) maverick-proposed; urgency=low

  [ Chow Loong Jin ]
  * debian/patches/workaround-msn-ssl-failure.patch: Workaround SSL
    connectivity issues with MSN (LP: #676972)

  [ Felix Geyer ]
  * debian/patches/62_icq_server_changes.patch: Adapt to ICQ server changes.
  * debian/patches/63_icq_server_migration.patch: Migrate existing accounts to
    the new login server names. (LP: #675903)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 20 Nov 2010 13:37:00 +0100

pidgin (1:2.7.3-1ubuntu3.1) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service via base64 decoding (LP: #666998)
    - debian/patches/61_CVE-2010-3711.patch: correctly handle
      purple_base64_decode return codes in libpurple/ntlm.c,
      libpurple/plugins/perl/common/Util.xs,
      libpurple/protocols/{jabber/auth_digest_md5.c,msn/slp.c,
      myspace/message.c,oscar/clientlogin.c,qq/im.c,yahoo/libymsg.c}.
    - CVE-2010-3711

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Nov 2010 17:17:40 -0400

pidgin (1:2.7.3-1ubuntu3) maverick; urgency=low

  * Include upstream bugfix (bug 12629) for Bonjour support (LP: #641344)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 21 Sep 2010 08:31:16 -0400

pidgin (1:2.7.3-1ubuntu2) maverick; urgency=low

  [ K. Vishnoo Charan Reddy ]
  * debian/control:
   - Improve package description for pidgin (LP: #259793)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Sep 2010 17:29:43 +1000

pidgin (1:2.7.3-1ubuntu1) maverick; urgency=low

  * Resync on Debian, workaround build issue (lp:#600952) 
  * debian/control:
    - Build-Depends on liblaunchpad-integration-dev
    - Drop libpurple0 dependency from libpurple-bin
    - Drop pidgin-data dependency from libpurple0
    - Recommends pidgin-libnotify
  * debian/libpurple0.symbols: 
    - add epochs
  * debian/patches/02_lpi.patch:
    - launchpad integration
  * debian/patches/04_let_crasher_for_apport.patch:
    - stop catching the SIGSEGV signal and let apport handle it
  * debian/patches/05_default_to_irc_ubuntu_com.patch:
    - set the default IRC server to irc.ubuntu.com
  * debian/patches/10_docklet_default_off.patch:
    - default behavior to have no notification area icon.
  * debian/patches/11_buddy_list_really_show.patch:
    - the buddy list tries harder to appear.  This fixes some issues with it
      not appearing.
  * debian/patches/ 13_sounds_and_timers.patch:
    - adjusts the time out for sounds to be 15 seconds, 
      which helps get fewer spurious login notifications on slow connections.
  * debian/patches/60_1024x600_gtk*.c.patch: 
    - add scrollbars into preferences and pounce dialogs
  * debian/prefs.xml: 
    - Update to set the notify plugin prefs /plugins/gtk/X11/notify/*, 
      set /pidgin/plugins/loaded to load the notify plugin and enable 
      the standard logging options by default
  * debian/rules:
    - install a launcher in the message indicator
    - set translation domain and update template
    - use simple-patchsys rules

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Aug 2010 14:16:15 +0200
