## pidgin 2.7.3-1ubuntu3.3+4.5trisquel2

=== debian/changelog ===
pidgin (1:2.7.3-1ubuntu3.3+4.5trisquel2) slaine; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Nov 2011 01:03:19 +0000

pidgin (1:2.7.3-1ubuntu3.3) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service in Yahoo! protocol via malormed
    YMSG message
    - debian/patches/64_CVE-2011-1091.patch: validate messages in
      libpurple/protocols/yahoo/libymsg.c.
    - CVE-2011-1091
  * SECURITY UPDATE: denial of service in MSN protocol via HTTP 100
    response size
    - debian/patches/65_CVE-2011-3184.patch: properly calculate size in
      libpurple/protocols/msn/httpconn.c.
    - CVE-2011-3184
  * SECURITY UPDATE: denial of service in SILC protocol via invalid UTF-8
    sequence
    - debian/patches/66_CVE-2011-3594.patch: properly handle utf-8 in
      libpurple/protocols/silc/ops.c.
    - CVE-2011-3594

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Nov 2011 14:40:50 -0500
