=== debian/control ===
Source: pidgin
Section: net
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7), intltool, libtool,
 libgtk2.0-dev (>= 2.10.0), libxss-dev, libmeanwhile-dev,
 libgadu-dev (>= 1:1.6+20060215),
 libnss3-dev (>= 3.11.7), tcl-dev, tk-dev, libgstreamer0.10-dev,
 libgtkspell-dev, libltdl3-dev, libperl-dev,
 libstartup-notification0-dev, libzephyr-dev, libxml2-dev,
 libdbus-glib-1-dev, dbus, python (>= 2.4), libavahi-client-dev,
 libavahi-glib-dev, libxml-parser-perl, libncursesw5-dev, libsasl2-dev,
 xsltproc, doxygen, libsilc-dev (>= 1.1.1), libgstfarsight0.10-dev (>= 0.0.9),
 libgstreamer-plugins-base0.10-dev,
 network-manager-dev (>= 0.5.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libsqlite3-dev (>= 3.3), libidn11-dev, ca-certificates,
 liblaunchpad-integration-dev
Standards-Version: 3.8.3
XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pidgin/
XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/pidgin/
Homepage: http://www.pidgin.im

Package: libpurple0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libsasl2-modules
Recommends: ca-certificates, libpurple-bin
Replaces: pidgin (<< 2.1.1-2), pidgin-data (<< 2.4.0-1)
Conflicts: pidgin (<< 2.1.1-2), pidgin-data (<< 2.4.0-1)
Suggests: ${shlibs:Suggests}
Description: multi-protocol instant messaging library
 libpurple is a library intended to be used by programmers seeking
 to write an IM client that connects to many IM networks.
 Currently supported are:
 AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
 Bonjour, Groupwise, Sametime, SILC, SIMPLE, QQ, MySpaceIM, and MXit. 
 .
 Some extra packages are suggested to use increased functionality:
  * tcl8.4, tk8.4:
    - Support for writing plugins with Tcl/Tk

Package: pidgin
Architecture: any
Depends: pidgin-data (>= ${source:Upstream-Version}), pidgin-data (<< ${source:Upstream-Version}-z), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Conflicts: gaim (<< 1:2.0.0+beta6-3), pidgin-data (<< 2.4.0-1)
Replaces: gaim (<< 1:2.0.0+beta6-3), pidgin-data (<< 2.4.0-1)
Recommends: gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, pidgin-libnotify
Suggests: gnome-panel (>= 2.1) | kdebase-workspace-bin | docker, evolution-data-server (>= 1.10.0), ${shlibs:Suggests}
Description: multi-protocol instant messaging client
 Instant message all your friends from one place.
 .
 Pidgin is an easy to use and free chat client used by millions. Connect to AIM, MSN, Yahoo,
 and more chat networks all at once.
 .
 Supported chat networks:
  * AIM
  * Bonjour
  * Gadu-Gadu
  * Google Talk
  * Groupwise
  * ICQ
  * IRC
  * MSN
  * MySpaceIM
  * QQ
  * SILC
  * SIMPLE
  * Sametime
  * XMPP
  * Yahoo!
  * Zephyr

Package: pidgin-data
Architecture: all
Depends: ${misc:Depends}
Enhances: libpurple0, finch, pidgin
Description: multi-protocol instant messaging client - data files
 This package contains architecture-independent supporting data files
 required for use with pidgin, such as documentation, icons, translations,
 and sounds.

Package: pidgin-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}, pidgin (>= ${source:Version}), pkg-config, libpurple-dev, libgtk2.0-dev
Conflicts: gaim-dev (<< 1:2.0.0+beta6-3)
Replaces: gaim-dev (<< 1:2.0.0+beta6-3)
Suggests: doc-base
Description: multi-protocol instant messaging client - development files
 This package contains the headers and other development files not included in
 the main pidgin package. Install this if you wish to compile your own plugins.
 .
 If you are creating a pidgin plugin package, please be sure to read
 /usr/share/doc/pidgin-dev/README.Debian.dev after installing pidgin-dev.

Package: pidgin-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, pidgin (= ${binary:Version}) | finch (= ${binary:Version}) | libpurple0 (= ${binary:Version}), pidgin-data (= ${source:Version}), ${shlibs:Depends}
Conflicts: gaim-dbg (<< 1:2.0.0+beta6-3)
Replaces: gaim-dbg (<< 1:2.0.0+beta6-3)
Description: Debugging symbols for Pidgin 
 This package includes the debugging symbols useful for debugging Pidgin
 and its plugins, contained in the pidgin package. The debugging symbols are
 used for execution tracing and core dump analysis.

Package: finch
Architecture: any
Depends: pidgin-data (>= ${source:Upstream-Version}), pidgin-data (<< ${source:Upstream-Version}-z), ${shlibs:Depends}, ${misc:Depends}
Suggests:  ${shlibs:Suggests}
Description: text-based multi-protocol instant messaging client
 Finch is a text/console-based, modular instant messaging client capable of
 using multiple networks at once. Currently supported are:
 AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
 Bonjour, Groupwise, Sametime, SILC, SIMPLE, QQ, MySpaceIM, and MXit. 
 .
 Some extra packages are suggested to use increased functionality:
  * libx11-6
    - To use the Clipboard and/or Toaster plugins.

Package: finch-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}, finch (>= ${source:Version}), pkg-config, libpurple-dev, libglib2.0-dev, libncursesw5-dev
Description: text-based multi-protocol instant messaging client - development
 This package contains the headers and other development files not included in
 the main finch package. Install this if you wish to compile your own plugins,
 or would like to compile programs that use the libgnt library.

Package: libpurple-dev
Section: libdevel
Architecture: all
Depends: libpurple0 (>= ${source:Version}), pkg-config, libglib2.0-dev, libdbus-glib-1-dev, ${misc:Depends}
Description: multi-protocol instant messaging library - development files
 This package contains the headers and other development files not included in
 the main libpurple0 package. Install this if you wish to compile your own
 client-agnostic plugins, or would like to compile programs that use
 libpurple.

Package: libpurple-bin
Section: net
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-dbus
Replaces: pidgin (<< 2.1.1-2), pidgin-data (<< 2.4.0-1)
Conflicts: pidgin (<< 2.1.1-2), pidgin-data (<< 2.4.0-1)
Description: multi-protocol instant messaging library - extra utilities
 This package contains the utilities not included in the main libpurple0
 package. Currently included are: purple-remote, purple-send,
 purple-send-async, and purple-url-handler,
