## pidgin 2.7.5-0nix0

=== debian/changelog ===
pidgin (2.7.5-0nix0) unstable; urgency=low

  * Moving to new upstream version

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri, 05 Nov 2010 20:38:07 +0200

pidgin (2.7.3-1nix0) unstable; urgency=low

  * Adding HeMenuView to conversation toolbar items
  * Building on Harmattan (without Pidgin, for now)
  * Redefining GtkCellRendererToggle to be HeCellRendererToggle
  * From timeless: Making conversion quick-find close button larger
  * From timeless: Making smiley picker thumbable
  * From timeless: Removing redundant information from the log viewer

 -- Gabriel Schulhof <nix@go-nix.ca>  Mon, 20 Sep 2010 12:02:11 +0300
